You are Here:
Linux Lite 6.0 RC1 Released - See Release Announcements



[SOLVED] Lite Software - Chrome Error

Author (Read 6648 times)

0 Members and 1 Guest are viewing this topic.

[SOLVED] Lite Software - Chrome Error
« on: March 03, 2015, 02:17:38 PM »
 

Scott

  • Global Moderator
  • Gold Level Poster
  • *****
  • 857
    Posts
  • Reputation: 186
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: Dual core Intel Core i3 M 330

  • MEMORY: 6Gb

  • VIDEO CARD: Intel Integrated Graphics
@Jerry/Misko
Just some friendly feedback. On LL2.2/64 I'm getting an error when attempting to install Chrome via Lite Software.

« Last Edit: March 04, 2015, 09:57:14 AM by Scott(0) »
 

Re: Lite Software - Chrome Error
« Reply #1 on: March 03, 2015, 02:38:40 PM »
 

avj

  • Gold Level Poster
  • *******
  • 530
    Posts
  • Reputation: 110
  • Linux Lite Member

  • Linux Lite: 2.8 64bit

  • CPU: Dual core Intel Pentium D 2.80GHz

  • MEMORY: 2Gb

  • VIDEO CARD: AMD/ATI RC410 Radeon Xpress 200/1100
Getting same error on LL2.2/32bit.

Just to verify for 32bit.
I have not failed. Ive just found 10,000 ways that wont work. - Thomas Edison
 

Re: Lite Software - Chrome Error
« Reply #2 on: March 03, 2015, 04:13:15 PM »
 

misko_2083

  • Gold Level Poster
  • *******
  • 688
    Posts
  • Reputation: 191
  • Linux Lite Member

  • CPU: Dual core Pentium E5700 3GHz

  • MEMORY: 3Gb

  • VIDEO CARD: GeForce GT 430
Thanks for reporting this Scot and Avj.
I'm not currentlz getting that error.

Check google-chrome.list
To display the contents of that file run
Code: [Select]
cat /etc/apt/sources.list.d/google-chrome.listShould look like this:
Code: [Select]
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/chrome/deb/ stable main
Try running sudo apt-get update before installing Chrome.
Code: [Select]
sudo apt-get update
 

Re: Lite Software - Chrome Error
« Reply #3 on: March 03, 2015, 06:30:31 PM »
 

avj

  • Gold Level Poster
  • *******
  • 530
    Posts
  • Reputation: 110
  • Linux Lite Member

  • Linux Lite: 2.8 64bit

  • CPU: Dual core Intel Pentium D 2.80GHz

  • MEMORY: 2Gb

  • VIDEO CARD: AMD/ATI RC410 Radeon Xpress 200/1100
Updating package info did the trick on my end. That is one of the things I always forget, it would be nice if it could do this automatically, after selecting which packages to install in install additional software.  :)
I have not failed. Ive just found 10,000 ways that wont work. - Thomas Edison
 

Re: Lite Software - Chrome Error
« Reply #4 on: March 03, 2015, 06:43:25 PM »
 

altman

  • Gold Level Poster
  • *******
  • 740
    Posts
  • Reputation: 43
  • Linux Lite Member
Every time that I start my computor I update my system , it s an habit that I have taken from my beginnings on Linux .

& LL have a nice updating script .
HP DV7 i7 2670QM 500.1GB 8GB Ram Dual-Boot LL2.4 Beta / Extix 15.1.1 64-bit 
Dell Inspiron 1720 CrunchBang 11

Duckduckgo ( for now )
 

Re: Lite Software - Chrome Error
« Reply #5 on: March 03, 2015, 06:52:14 PM »
 

avj

  • Gold Level Poster
  • *******
  • 530
    Posts
  • Reputation: 110
  • Linux Lite Member

  • Linux Lite: 2.8 64bit

  • CPU: Dual core Intel Pentium D 2.80GHz

  • MEMORY: 2Gb

  • VIDEO CARD: AMD/ATI RC410 Radeon Xpress 200/1100
Coming from windows I usually have the habit of waiting to make sure updates don't cause unexpected problems. Some habits are hard to break.   :)
I have not failed. Ive just found 10,000 ways that wont work. - Thomas Edison
 

Re: Lite Software - Chrome Error
« Reply #6 on: March 03, 2015, 07:02:12 PM »
 

altman

  • Gold Level Poster
  • *******
  • 740
    Posts
  • Reputation: 43
  • Linux Lite Member
Yep , you can update once a week , it will be all right mate .

Coming from Debian Unstable , where dist-upgrades were kind of some hell sometimes , it s easy on LL .
HP DV7 i7 2670QM 500.1GB 8GB Ram Dual-Boot LL2.4 Beta / Extix 15.1.1 64-bit 
Dell Inspiron 1720 CrunchBang 11

Duckduckgo ( for now )
 

Re: Lite Software - Chrome Error
« Reply #7 on: March 03, 2015, 07:59:14 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8280
    Posts
  • Reputation: 777
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.6 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Updating package info did the trick on my end. That is one of the things I always forget, it would be nice if it could do this automatically, after selecting which packages to install in install additional software.  :)

Package repos will be updated first in the next version of Lite Software :)
 

Re: Lite Software - Chrome Error
« Reply #8 on: March 03, 2015, 08:04:44 PM »
 

avj

  • Gold Level Poster
  • *******
  • 530
    Posts
  • Reputation: 110
  • Linux Lite Member

  • Linux Lite: 2.8 64bit

  • CPU: Dual core Intel Pentium D 2.80GHz

  • MEMORY: 2Gb

  • VIDEO CARD: AMD/ATI RC410 Radeon Xpress 200/1100
That is great, thank you.   :)
I have not failed. Ive just found 10,000 ways that wont work. - Thomas Edison
 

Re: Lite Software - Chrome Error
« Reply #9 on: March 03, 2015, 09:28:15 PM »
 

Scott

  • Global Moderator
  • Gold Level Poster
  • *****
  • 857
    Posts
  • Reputation: 186
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: Dual core Intel Core i3 M 330

  • MEMORY: 6Gb

  • VIDEO CARD: Intel Integrated Graphics
Just installed Chrome successfully with Lite Software. I have no idea why it failed before and worked now. Initially I used "apt-get update" when it failed and used it again just now and it worked. The only difference is the computer was restarted between attempts and the attempts were eight hours apart. It's a mystery.
« Last Edit: March 03, 2015, 09:36:27 PM by Scott(0) »
 

Re: Lite Software - Chrome Error
« Reply #10 on: March 04, 2015, 02:58:08 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8280
    Posts
  • Reputation: 777
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.6 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
That is great, thank you.   :)

You're welcome :)
 

 

-->
X Close Ad

Linux Lite 6.0 RC1 Released - See Release Announcements